{ config }:

{
  enable = true;

  notificationFrequency = "*-*-* *:14,29,44,59:00";
  notificationTimeDelta = "16m";

  locale = {
    default_timezone = "Europe/Berlin";
    local_timezone = "Europe/Berlin";
  };
}
